@article{gollub2020probabilistic,
  title={Probabilistic thermodynamic analysis of metabolic networks},
  author={Gollub, Mattia G and Kaltenbach, Hans-Michael and Stelling, J{\"o}rg},
  journal={Bioinformatics},
  volume={37},
  number={18},
  pages={2938--2945},
  year={2021},
  publisher={Oxford University Press}
}

@article{gerosa2015pseudo,
  title={Pseudo-transition analysis identifies the key regulators of dynamic metabolic adaptations from steady-state data},
  author={Gerosa, Luca and van Rijsewijk, Bart RB Haverkorn and Christodoulou, Dimitris and Kochanowski, Karl and Schmidt, Thomas SB and Noor, Elad and Sauer, Uwe},
  journal={Cell systems},
  volume={1},
  number={4},
  pages={270--282},
  year={2015},
  publisher={Elsevier}
}

@article{marinoni2008characterization,
  title={Characterization of l-aspartate oxidase and quinolinate synthase from Bacillus subtilis},
  author={Marinoni, Ilaria and Nonnis, Simona and Monteferrante, Carmine and Heathcote, Peter and H{\"a}rtig, Elisabeth and B{\"o}ttger, Lars H and Trautwein, Alfred X and Negri, Armando and Albertini, Alessandra M and Tedeschi, Gabriella},
  journal={The FEBS journal},
  volume={275},
  number={20},
  pages={5090--5107},
  year={2008},
  publisher={Wiley Online Library}
}